=== debian/control ===
Source: prism-webapp-sumopaint
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sumopaint
Architecture: all
Depends: prism
Homepage: http://www.sumo.fi/products/sumopaint/
Description: Sumo Paint WebApp for Prism
 Sumo Paint WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
